🔗 REST APIMarket Activity
Returns the latest trade and the latest quote for a market.
Authorization<token>
API Key is required to access the endpoints
In: header
Path Parameters
exchange_id*string
market_id*string
Response Body
curl -X GET "https://example.com/v1/activity/string/string/current"{ "trade": { "id": "string", "market_id": "string", "price": 0.1, "quantity": 0.1, "timestamp": "2019-08-24T14:15:22Z", "outcome": "string", "side": "Buy" }, "quote": { "entry_time": "2019-08-24T14:15:22Z", "recv_time": "2019-08-24T14:15:22Z", "ask": 0.1, "bid": 0.1, "ask_volume": 0.1, "bid_volume": 0.1 }}